<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9ff0339ddf0e5f8507caa56c6aaf84c">
  <dict>
    <!--2023-02-11 09:54:03.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:03.000-->
    <string key="hw_networkname_normal">all,CA:4.5G</string>
    <!--2023-02-11 09:54:03.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:54:03.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
